DH_INSTALLINFO(1)

NAME
dh_installinfo - installiert Info-Dateien

ÜBERSICHT
dh_installinfo [Debhelper-Optionen] [-A] [Datei …]

BESCHREIBUNG
dh_installinfo ist ein Debhelper-Programm, das für die Installation von Dateien in usr/share/info im Paketbauverzeichnis zuständig ist.

DATEIEN

debian/Paket.info
    listet zu installierende Info-Dateien auf.

OPTIONEN

-A, --all
    installiert alle Dateien, die durch Befehlszeilenparameter in ALLEN Paketen angegeben werden, auf die es sich auswirkt.

--sourcedir=Verz
    schaut im angegebenen Verzeichnis nach Dateien, die installiert werden sollen. Diese Option erfordert Kompatibilitätsstufe 11 oder höher (sie wird in Kompatibilitätsstufe 10 und darunter stillschweigend ignoriert).

    Beachten Sie, dass dies nicht das Gleiche wie die Option --sourcedirectory ist, die von dh_auto_*-Befehlen benutzt wird. Sie benötigen diese Option selten, da dh_installinfo in Debhelper-Kompatibilitätsstufe 11 und darüber automatisch in debian/tmp nach Dateien sucht.

<Datei …
    installiert diese Info-Dateien in das erste Paket, auf das es sich auswirkt (oder in allen Paketen, falls -A angegeben wurde).

SIEHE AUCH
debhelper(7)

Dieses Programm ist Teil von Debhelper.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <http://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de und das deutsche Debian-Übersetzer-Team im Dezember 2011 erstellt.

Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket debhelper.

Sie können mit dem folgenden Befehl das englische Original anzeigen man -L en Abschnitt Handbuchseite

AUTOR
Joey Hess <joeyh@debian.org>